TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HenselLift ( elt-alg^pol/res^pow f, list L ) -> list M

### Description

<shortdoc> L should contain the relatively prime factors of f in the residue class field of the coefficient ring of the parent of f.HenselLift returns the factors in L, lifted to the parent of f, i.e. f=M[1]*..*M[Length(M)] </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack